Subject: out of office

From: Karen Seo <[email-masked]>
Date: Tue, 30 Sep 2003 02:24:07 -0400

Folks,

Just a heads up that Steve Kent will be away on travel from 9/29 to 
10/12, mostly without email access.  So you may not see any replies 
from him until he returns.  Where possible, Charlie Lynn and I will 
make up answers in his place :-) but we will mostly focus on 
continuing to send out issues and incorporate approved changes into 
2401bis.

Karen